﻿/*BODY-AS OF NOW MARGIN NEEDS TO BE 0 TO KEEP CONTENT ON PAGE*/
body {
    margin: 0;
    background-color: #222624;
    font-family: proxima-nova;
}

html {
    scroll-behavior: smooth;
}
/*GENERAL STYLES*/
p {
    font-family: proxima-nova;
    font-size: 15px;
    margin: 0;
    line-height: 24px;
}

a {
    font-weight: 700;
    text-decoration: none;
    color: #566246;
    transition: 0.3s;
}

    a:hover {
        color: #F5C06A;
    }

h1, h2, h3, h4 {
    font-family: proxima-nova;
}

h1 {
    font-size: 1.5rem;
    text-transform: uppercase;
}


h2, h3 {
    color: #4d5d53;
}

h3 {
    font-family: proxima-nova, sans-serif;
    font-weight: 700;
    font-style: normal;
    text-transform: uppercase;
    font-size: 1.17em;
}

::-webkit-scrollbar {
    width: 5px;
}

::-webkit-scrollbar-track {
    background-color: #303231;
}

::-webkit-scrollbar-thumb {
    background: #F5C06A;
    border-radius: 10px;
}

/*END OF GENERAL CSS*/

/*HEADER*/
#header {
    display: grid;
    grid-template-columns: 35% 30% 26.25% 8.75%; /*This divides the header into 3 sections - navProduct has all of the products on the left, logo is NOVA, navMenu are the items on the right + cart*/
    background: #222624;
    height: 5.3125rem;
    position: fixed;
    width: 100%;
    z-index: 10;
    left: 0;
    right: 0;
    top: 0;
    margin-left: auto;
    margin-right: auto;
    max-width: 1400px; /*changed from 1800 to keep things contained */
}

#navProduct { /*First section of the Header*/
    margin-left: 1em;
    text-transform: uppercase;
    color: #F5C06A;
    font-size: 0.75rem;
    grid-column: 1;
    display: grid;
    grid-template-columns: auto auto auto auto;
    grid-column-gap: 1em;
}

    #navProduct a {
        font-family: proxima-nova, sans-serif;
        font-weight: 700;
        font-style: normal;
        color: #F5C06A;
        font-size: 0.9rem;
        text-decoration: none;
    }

#logo { /*Second Section of Header*/
    margin-top: 12px;
    margin-left: auto;
    margin-right: auto;
    width: auto;
    grid-column: 2;
}

    #logo img {
        height: 55px;
    }


#navMenu { /*Third Section of Header*/
    text-transform: uppercase;
    color: #F5C06A;
    font-size: 0.75rem;
    grid-column: 3;
    display: grid;
    grid-template-columns: auto auto auto;
    margin-right: 1em;
    grid-column-gap: 1em;
}

    #navMenu a {
        font-family: proxima-nova, sans-serif;
        font-weight: 700;
        font-style: normal;
        color: #F5C06A;
        font-size: 0.9rem;
        text-decoration: none;
    }

#mobileDrop {
    display: none;
}

.CartView {
    display: block;
    width: 100%;
    margin: 5.325rem auto 0 auto;
    background-color: #566246;
    color: #e8e8df;
    z-index: 9;
    left: 0;
    right: 0;
    max-width: 1200px;
    border-radius: 8px;
}

#cart-page {
    line-height: 1.0em;
    padding: 10px;
    font-size: 13px;
    font-family: proxima-nova;
}

    #cart-page h2 {
        font-weight: normal;
    }

    #cart-page #cart-header {
        font-weight: bold;
    }

    #cart-page #cart-footer {
        font-weight: bold;
    }

/* ---------------------------upper right cart and login -------------------------- */
#cart {
    text-align: center;
    font-family: proxima-nova, sans-serif;
    font-weight: 700;
    font-style: normal;
    transition: 0.3s;
    padding-top: 34px;
    padding-bottom: 20px;
    font-size: 1.5rem;
}

    #cart #cart-area {
    }

    #cart:hover {
        cursor: pointer;
        outline: none;
        border: 0.5px solid #222624;
        border-top-width: 3px;
        border-top-color: #F5C06A;
        padding-bottom: 18px;
    }

    #cart .CartViewLink {
        cursor: pointer;
    }

    #cart a {
        text-decoration: none;
        font-family: proxima-nova, sans-serif;
        font-weight: 700;
        font-style: normal;
        padding-top: 36.5px;
        padding-bottom: 28px;
        color: #F5C06A;
    }

        #cart a:hover {
            color: #566246;
        }

.headerBoldFont {
    font-family: proxima-nova, sans-serif;
    font-weight: 700;
    font-style: normal;
    display: inline-block;
    font-size: 0.9rem;
    text-transform: uppercase;
    padding: 8px 15px 8px 15px;
    line-height: 15px;
    text-align: left;
    color: #F5C06A;
}

.dropdown-content {
    overflow: auto;
    display: none;
    position: absolute;
    background-color: #222624;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 1;
    margin-left: 1px;
    width: auto;
    text-align: left;
    min-width: 265px;
    max-height: 450px;
    transition: 0.3s;
}

    .dropdown-content a {
        padding: 8px 20px 8px 25px;
        text-decoration: none;
        display: block;
        transition: 0.4s;
    }

        .dropdown-content a:hover {
            background-color: #303231;
        }

.dropdown-content-right {
    overflow: auto;
    display: none;
    position: absolute;
    background-color: #222624;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 1;
    right: 0;
    width: auto;
    min-width: 242px;
    max-height: 450px;
    text-align: left;
}

    .dropdown-content-right a {
        padding: 8px 15px 8px 25px;
        display: block;
        transition: 0.4s;
    }

        .dropdown-content-right a:hover {
            background-color: #303231;
        }

.dropdown {
    position: relative;
    text-align: center;
}

    .dropdown:hover .dropdown-content {
        margin-top: 28px;
        display: block;
    }

    .dropdown:hover .dropdown-content-right {
        margin-top: 28px;
        display: block;
    }

.headerButton {
    font-family: proxima-nova, sans-serif;
    font-weight: 700;
    font-style: normal;
    text-transform: uppercase;
    background-color: #222624;
    font-size: 0.9rem;
    text-align: center;
    transition: 0.3s;
    padding-top: 36.5px;
    padding-bottom: 28px;
}

    .headerButton:hover {
        cursor: pointer;
        outline: none;
        border: 0.5px solid #222624;
        border-top-width: 3px;
        border-top-color: #F5C06A;
        padding-bottom: 24px;
    }

.mobileButton {
    font-family: proxima-nova, sans-serif;
    font-weight: 700;
    font-style: normal;
    text-transform: uppercase;
    background-color: #222624;
    font-size: 1.5rem;
    padding: 21px 20px 13px 20px;
    text-align: center;
}

    .mobileButton:hover {
        cursor: pointer;
    }

#drop1, #drop2, #drop3, #drop4, #drop5, #drop6, #drop7 {
    display: inline-block;
}

#accountDrop {
    display: none;
}

.button-new {
    font-size: 12px;
    font-family: proxima-nova, sans-serif;
    font-weight: 700;
    font-style: normal;
    text-decoration: none;
    display: inline-block;
    cursor: pointer;
    margin: 5px 5px 5px 5px;
    -moz-box-shadow: 0 1px 3px rgba(0,0,0,0.3);
    -webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.3);
    padding: 5px 10px 5px 10px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border: none;
    background-color: #566246;
    transition: 0.3s;
    color: #f8f7f7;
}

    .button-new:hover {
        background-color: #F5C06A;
        color: #383838;
    }

#accountMenu {
    min-width: 125px;
}

    #accountMenu a {
        padding: 8px 15px 8px 15px;
        font-weight: 700;
        font-size: 0.75rem;
        color: #F1F4EE;
    }
/*END HEADER CSS*/

.modContainer {
    font-family: proxima-nova;
    background-color: #e8e8df;
    max-width: 1200px;
    margin: 0px auto 30px auto;
    height: 100%;
    min-height: 100%;
    border-radius: 0px 0px 10px 10px;
    /*border: 4px solid yellow; */ /* for testing */
    position: relative;
}

.topRound {
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
}

.fitObject {
    width: 100%;
}

.topSpacing {
    margin-top: 25px;
}

.small {
    min-width: 180px;
}


.cityBox {
    width: 90px;
    margin: 3px;
}

.stateBox {
    width: 20px;
    margin: 3px;
}

.zipBox {
    width: 75px;
    margin: 3px;
}

input {
    border: none;
    border-radius: 5px;
    background-color: white;
    padding: 4px 4px 4px 4px;
}

.modSlides {
    object-fit: cover;
    object-position: bottom;
    width: 100%; /* don't comment out unless you are prepared to test thoroughly */
    height: 100%;
    -webkit-animation-name: modslide; /* Safari 4.0 - 8.0 */
    -webkit-animation-duration: 1s; /* Safari 4.0 - 8.0 */
    -webkit-animation-delay: 0s;
    -webkit-animation-timing-function: ease-in-out;
    animation-name: modslide;
    animation-duration: 1s;
    animation-delay: 0s;
    animation-timing-function: ease-in-out;
}

.productDetail {
    max-width: 750px;
    height: 750px;
    width: 750px;
}

@keyframes modslide {
    from {
        opacity: 0;
    }

    to {
        opacity: 100;
    }
}

@-webkit-keyframes modslide {
    from {
        opacity: 0;
    }

    to {
        opacity: 100;
    }
}

.modslideShowArranger {
    align-items: center;
    justify-content: center;
    box-sizing: content-box;
    overflow-x: hidden;
    overflow-y: hidden;
    display: flex;
    align-self: flex-end;
    display: -moz-box;
    position: relative;
}

.modslideShowContainer {
    width: 100%;
    max-width: 1200px;
    max-height: 65vh; /* max height, viewport height (vh) works not percent */
    overflow: hidden;
    /*    min-width: 1024px;
*/ min-height: 500px;
    background: rgba(0,0,0, .7); /* Marco Added */
    position: relative;
    border-radius: 10px 10px 0px 0px;
}

.short {
    max-height: 50vh;
    min-height: 470px;
}

.productDetailSlideShowContainer {
    width: 750px;
    /* height: 750px; */
    min-width: 750px;
    margin: 20px auto;
    border-radius: 8px;
}

.modnext, .modprev {
    color: #fff;
    position: absolute;
    background: rgba(0,0,0, .6);
    z-index: 1;
    font-size: 2em;
    margin-top: -.75em;
    opacity: .6;
    user-select: none;
}

.arrangerControl {
    position: absolute;
    bottom: 10px;
}

.prodArrows {
    width: 80px;
    margin: 0px auto;
    height: 40px;
}

.prodNext, .prodPrev {
    position: relative;
    color: #fff;
    background: rgba(0,0,0, .6);
    z-index: 1;
    font-size: 2em;
    opacity: .6;
    user-select: none;
}

.prodPrev {
    float: right;
    padding: 10px 10px 12px 10px;
    border-radius: 3px;
}

.prodNext {
    float: left;
    padding: 10px 10px 12px 10px;
    border-radius: 3px;
}

    .modnext:hover, .modprev:hover,
    .prodNext:hover, .prodPrev:hover {
        cursor: pointer;
        opacity: 1;
    }

.modnext {
    right: 10px;
    padding: 10px 10px 12px 10px;
    border-radius: 3px;
}

.modprev {
    left: 10px;
    padding: 10px 10px 12px 10px;
    border-radius: 3px;
}

.modslidelogo {
    position: absolute;
    /*position: relative;*/
    text-align: center;
    left: 50px;
    top: 220px;
    /*left: 161px;
    top: 220px;*/
    opacity: .9;
    z-index: 1;
    padding: 0;
    margin: 0;
    width: 700px;
}

.tallLogo {
    top: 70px;
}

.modslideheader {
    position: absolute;
    opacity: .9;
    z-index: 1;
    left: 50px;
    top: 300px;
    /*left: 162px;
    top: 310px;*/
    color: white;
    font-family: Arial, sans-serif;
    text-transform: uppercase;
    letter-spacing: 6px;
    font-size: 22px;
    line-height: 40px;
    text-shadow: -1px 1px 1px #000;
    font-weight: 200;
    padding: 0;
    margin: 0;
}

.modslideheader1 {
    position: absolute;
    opacity: .9;
    z-index: 1;
    left: 50px;
    top: 250px;
    color: white;
    font-family: Arial, sans-serif;
    text-transform: uppercase;
    letter-spacing: 8px;
    font-size: 40px;
    line-height: 40px;
    text-shadow: -1px 1px 1px #000;
    font-weight: 200;
}

.transparent-button {
    background-color: rgba(0,0,0,0.05);
    position: absolute;
    left: 50px;
    top: 400px;
    font-size: 16px;
    font-weight: bold;
    text-decoration: none;
    text-shadow: -1px 1px #000;
    line-height: normal !important;
    color: #fff !important;
    cursor: pointer;
    -moz-box-shadow: -1px 1px #000;
    -webkit-box-shadow: -1px 1px #000;
    box-shadow: -1px 1px #888;
    padding: 8px 14px 8px 14px;
    border: 1px solid #fff;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    letter-spacing: 2px;
}

.noPad {
    padding: 0;
}

.tableHeader {
    border-bottom: solid 2px #4d5d53;
    padding: 5px 0px 5px 0px;
    margin: 0 0 10px 0;
}

.transparent-button:hover {
    background-color: rgba(0,0,0,0.3);
}

.invisible {
    visibility: hidden;
}

.hide-mobile {
    visibility: visible;
}



.buynow {
    margin-bottom: 0px;
    font-size: 20px;
    top: -25px;
    padding: 15px 50px 15px 50px;
}

    .buynow:hover {
        background-color: #F5C06A;
        color: #383838;
    }

.cartButton {
    background-color: #F5C06A;
    color: #383838;
}

    .cartButton:hover {
        background-color: #222624;
        color: #F5C06A;
    }

.button, input[type="submit"] {
    font-size: 12px;
    font-family: proxima-nova, sans-serif;
    font-weight: 700;
    font-style: normal;
    text-decoration: none;
    display: inline-block;
    cursor: pointer;
    margin: 5px 5px 5px 5px;
    -moz-box-shadow: 0 1px 3px rgba(0,0,0,0.3);
    -webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.3);
    padding: 5px 10px 5px 10px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border: none;
}

.topinfobutton {
    font-size: 12px;
    padding: 10px 30px 10px 30px;
    text-align: center;
    background-color: #847486;
}

    .topinfobutton:hover {
        color: #847486;
        background-color: #f8f7f7;
    }

.right {
    float: right;
}

.center {
    text-align: center;
}

.fineprint {
    font-size: 13px;
    line-height: normal;
    text-align: left;
}

.midButton {
    padding: 10px 30px 10px 30px;
}

/* ----------- Mod blocks ----------- */
.modThirdBlock {
    width: 25%;
    float: left;
    margin: 10px 3px 10px 3px;
    min-width: 200px;
    color: #777;
    font-size: 20px;
}

    .modThirdBlock li {
        margin: 4px 0px 6px 0px;
        font-size: 16px;
    }

.modFirstThirdBlock {
    width: 25%;
    float: left;
    margin: 10px 3px 10px 3px;
    min-width: 200px;
    color: #777;
    font-size: 20px;
}

    .modFirstThirdBlock li {
        margin: 7px 0px 11px 0px;
        font-size: 17px;
    }

.modHalfBlock {
    width: 45%;
    float: left;
    margin: 10px 2% 10px 2%;
    padding: 0;
    min-width: 300px;
    color: #383838;
}

    .modHalfBlock img {
        border-radius: 5px;
        width: 100%;
        margin: 5px 0 15px 0;
    }

    .modHalfBlock .smallImg {
        width: 30%;
        margin-right: 10px;
    }

    .modHalfBlock li {
        padding: 5px 0px 5px 5px;
    }

    .modHalfBlock td {
        padding-bottom: 8px;
        padding-left: 5px;
    }

    .modHalfBlock p {
        padding-bottom: 10px; /*Sam, I added this to give the paragraphs some breathing space*/
    }

.modFullBlock {
    margin: 0px 20px 10px 20px;
    min-width: 450px;
    color: #383838;
    padding: 10px 0px 0px 0px;
}

    .modFullBlock img {
        border-radius: 5px;
        width: 100%;
        float: left;
        margin: 40px 0px 40px 0px;
    }

    .modFullBlock h1 {
        text-align: center;
    }

    .modFullBlock .thumbnails img {
        width: auto;
        height: 350px;
        margin: 0px 12px 5px 0px;
        border: solid 1px #ccc;
        box-shadow: -2px 2px #ddd;
        -moz-box-shadow: -2px 2px #ddd;
        -webkit-box-shadow: -2px 2px #ddd;
    }

    .modFullBlock .thumbnails a {
        display: block;
        float: left;
        margin-bottom: 20px;
    }

        .modFullBlock .thumbnails a h3 {
        }

.padded {
    padding: 20px;
}

.entryForm label {
    margin: 8px 0 0 10px;
    width: 180px;
    float: left;
    text-align: left;
}


#ModernContent_CreditCardType label {
    width: 80px;
    float: right;
}

#ModernContent_CreditCardType input {
    width: 20px;
    float: left;
}


/* ---------- Footer CSS ---------- */
#footer {
    background-color: #222624;
    display: grid;
    grid-template-columns: 35% 30% 35%;
    color: #aaa;
    max-width: 1200px;
    margin-right: auto;
    margin-left: auto;
}

    #footer h3 {
        color: #F5C06A;
        margin: 0;
    }

    #footer p {
        font-size: 10px;
        line-height: 13px;
        margin: 0;
        text-align: left;
    }

.modFooterContentBlock {
    margin-top: 15px;
    background-color: #222624;
    margin-left: auto;
    margin-right: auto;
}

    .modFooterContentBlock h2 {
        color: #566246;
    }

.modFooterCopyrightBlock {
    text-align: center;
}

.modFooterSocialBlock {
    background-color: #222624;
    margin-left: auto;
    margin-right: auto;
}

    .modFooterSocialBlock a {
        padding-top: 10px;
        float: right;
    }

    .modFooterSocialBlock img {
        width: 30px;
        height: 30px;
        padding: 5px;
    }

.hrHidden {
    display: block;
    clear: both;
    visibility: hidden;
}
/* ------------- Floor Finder ----------------*/
#floorFinderTitle {
    padding: 8px 8px 8px 14px;
    margin: 0px;
    width: 60%;
    text-align: center;
}

#finderSelection {
    margin-left: 15px;
    margin-bottom: 10px;
}

    #finderSelection p {
        color: #fff;
    }

#ctl00_ModernContent_DropDownListSpecies {
    width: 150px;
}

#ctl00_ModernContent_DropDownListColor {
    width: 150px;
}

#ctl00_ModernContent_DropDownListTexture {
    width: 150px;
}
/* ----------------- EMAIL SIGNUP BOX ----------------------*/
.sidebarBox {
    margin: 15px 0 15px 0;
    background-color: #8e9c8b;
    padding: 10px;
    border-radius: 8px;
}

    .sidebarBox img {
        vertical-align: top;
        margin: 0px;
        padding: 0px;
        display: none; /*gets rid of brown lines on the product search menu*/
    }

    .sidebarBox h2 {
        font-size: 30px;
        color: #f8f7f7;
        letter-spacing: 3px;
        font-weight: 700;
        text-align: center;
        margin: 0;
    }

.bottomSidebarBorder img {
    vertical-align: bottom;
}

.emailsignup p {
    margin-left: 15px;
    margin-bottom: 10px;
    color: #fff;
}

.emailsignup h2 {
    font-size: 18px;
    margin: 0 0 10px 15px;
    color: #fff;
    text-align: center;
}

#emailSignupSubmit {
    text-align: right;
    margin-right: 15px;
    margin-top: -45px;
}

.emailBox {
    width: 160px;
    border: none;
    border-radius: 3px;
}


.locationDetails {
    width: 100%;
    margin: 0;
    padding: 10px 0 0 0;
    clear: both;
}

.ContactMapHolder {
    text-align: center;
    margin: 0px auto 0px auto;
}

.contact_info {
    display: block;
    float: left;
    margin-bottom: 100px;
}

    .contact_info h2 {
        padding-top: 10px;
    }

    .contact_info .contact_name {
        float: left;
        display: block;
    }

    .contact_info .contact_email {
        float: left;
        display: block;
    }

    .contact_info .contact_phone {
        float: left;
        display: block;
    }

/*-------------- Home Page -------------------*/
.homeImageBar {
    width: 100%;
    height: 210px;
    display: block;
    clear: both;
}

.homePhotoContainer {
    max-width: 1200px;
    margin: auto;
    height: 200px;
    vertical-align: middle;
}

.photoContainer {
    max-width: 1600px;
    margin: auto;
    height: 200px;
    vertical-align: middle;
}

.homePhotoBlock {
    text-align: center;
    border-radius: 5px;
    height: 190px;
    width: 190px;
    margin: 10px 5px 10px 5px;
    float: left;
}

    .homePhotoBlock h2 {
        color: white;
        font-size: 22px;
        font-weight: bold;
        text-shadow: #000 2px 2px 3px;
        margin-bottom: 0;
        padding-bottom: 0;
    }

    .homePhotoBlock p {
        color: white;
        font-size: 14px;
        font-weight: bold;
        text-shadow: #000 2px 2px 3px;
        margin-top: 0;
        padding-top: 0;
    }

.homePhotoContent {
    position: relative;
    top: 70%;
    transform: translateY(-50%);
}

@media (max-width: 1200px) {
    .homeImageBar {
        height: 420px;
    }
}

@media (max-width: 600px) {
    .homeImageBar {
        height: 630px;
    }
}

.homeImageFull {
    width: 100%;
    height: 250px;
    overflow: hidden;
    margin-bottom: 15px;
}

    .homeImageFull img {
        width: 100%;
        margin-top: -200px;
    }

.bullets {
    margin: 0px 0px 10px 0px;
}

    .bullets li a {
        margin: 0px 0px 0px 0px;
    }

/* ExoShield & Possibly Install / Warranty Instructions Pages */
.instructions h3 {
    text-transform: uppercase;
    color: darkred;
    font-weight: bold;
}

.strong-bullets li {
    /*text-transform: uppercase;*/
    /*color: darkred;*/
    font-weight: bold;
    list-style: disc;
    margin-left: 20px;
}

.strong-bullets {
    margin-bottom: 0px;
}

.modContainer dd {
    margin: 0;
}

/* Steve added for Wood Property Charts */

@keyframes barDiv {
    from {
        width: 0%;
    }

    to {
        width: 100%;
    }
}

.barDiv {
    overflow: hidden;
    animation-name: barDiv;
    animation-duration: 3s;
    animation-timing-function: ease-in-out;
}

.chartBar {
    background-color: #B2A97E;
    height: 18px;
    margin-bottom: 6px;
    padding-top: 3px;
    overflow: hidden;
}

    .chartBar a {
        color: #000;
        padding-left: 8px;
    }

        .chartBar a:hover {
            color: #FFF;
        }

/*  ****************  PRODUCT CATALOG  ******************* */

.catalogContainer {
    width: 100%;
    margin: 0 auto 65px auto;
    height: 100%;
    min-height: 100%;
    display: block;
}




/*  ****************  PRODUCT FILTER  ******************* */

#product-filter {
    float: left;
    width: 170px;
    background: #fff;
    padding: 20px 20px 20px 0px;
}

    #product-filter .CrumbManager { /* Your Current Filter header */
        font-family: verdana, arial, helvetica, sans-serif;
        font-size: 12px;
        line-height: 15px;
        padding-bottom: 10px;
        border-bottom: 1px solid #000;
    }

        #product-filter .CrumbManager h3 {
            border-top: 0;
            margin: 0;
            padding: 0 0 10px 0;
        }

        #product-filter .CrumbManager .filterDeleteImage {
            margin: 0px 0px 0px 0px;
            padding: 0px;
        }

        #product-filter .CrumbManager .filterTitle {
            margin: 0;
            padding: 0;
            font-size: 10px;
        }



    h3, #product-filter ul {
        font-weight: bold;
        text-transform: uppercase;
        list-style: none;
        list-style-type: none;
        margin-left: 0px;
    }

    #product-filter ul {
        margin-top: 10px;
        list-style: none;
        list-style-type: none;
        margin-left: 0px;
        padding: 0px;
    }

        #product-filter ul ul {
            font-weight: normal;
            text-transform: none;
            border-bottom: 1px solid #ccc;
            margin: 10px 0;
            padding: 0 0 10px 0;
        }

div#product-filter ul li:first-child h3 {
    border-top: 0px;
}

#product-filter ul li ul li,
#product-filter ul li ul li a {
    font-size: 10px;
    font-weight: normal;
    list-style: none;
    list-style-type: none;
    margin-left: 0px;
    padding: 0px;
}

/*  ****************  PRODUCT CATALOG  ******************* */

.productItem:hover {
    background-color: #eee;
}

.prodListing {
    display: flex;
    margin-left: 225px;
    padding-bottom: 50px;
}

.filterArea {
    top: 95px;
    float: left;
    display: block;
    width: 220px;
    margin: 0px 0px 0px 10px;
    padding: 0px;
}

.productItem {
    width: 300px;
    height: 355px;
    display: block;
    float: left;
    border: solid 1px #eee;
    margin: 0;
    padding: 10px;
}

    .productItem ul {
        margin: 0;
        padding: 0;
    }

    .productItem li {
        list-style-type: none;
    }

.productImage {
    width: 200px;
    height: 210px;
    border-radius: 3px;
}

.productDescription {
    color: #333;
    font-style: normal;
    font-weight: normal;
    font-size: 11px;
    margin: 0 0 5px 0;
    padding: 0;
    line-height: normal;
}

.productAttribute {
    color: #333;
    font-style: normal;
    font-weight: normal;
    font-size: 11px;
    margin: 0;
    padding: 0;
}

/* PRODUCT DETAIL PAGE - IMAGES */

#product-images {
    margin: 10px 0 0 0;
    /*width: 1200px;*/
    float: left;
    display: block;
    overflow: hidden;
    padding: 0 0 0 20px;
    width: 90%;
}

    #product-images #selected {
        /*width: 720px;*/
        float: left;
        margin: 0 0 10px 0;
        padding: 0 0 0 0;
        width: 65%;
        /*        border: solid 2px aqua;
*/
    }


        #product-images #selected img {
            /*width: 700px;*/
            margin: 0 0 0 0;
            padding: 0 0 0 0;
        }


    #product-images #thumbnails {
        /* width: 400px;*/
        float: left;
        padding: 0 0 0 0;
        width: 35%;
        /*        border: solid 2px aqua;
*/
    }

    #product-images ul {
        list-style-type: none;
        margin-top: 0;
    }

    #product-images li {
        width: 35%;
        height: 97px;
        float: right;
        padding: 10px;
    }

        #product-images li a img {
            /*width: 110px;
            height: 110px;*/
            margin: 0 4px 0 0;
            padding: 0;
            border: 1px solid #aaa;
        }


#photogallery {
    width: 100%;
}

    #photogallery img {
        height: 200px;
        margin: 10px;
        border-radius: 4px;
    }

    #photogallery h1 {
        padding-top: 30px;
    }


/* photo gallery additions for photo-gallery-single web page */
/* steve getsiv, feb 10, 2021 */
.photoContainer {
    margin: 0 auto 0 auto;
    padding: 0;
    top: -30px;
    text-align: center;
    width: 100%;
    height: 100%;
}

.photoGallerySingle {
    max-width: 2400px;
    /*    min-height: 800px;
    max-height: 1000px;
*/ -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
    width: 100%;
}

.galleryNext, .galleryPrev {
    background: rgba(0, 0, 0, 0.6);
    position: absolute;
    z-index: 1;
    font-size: 4em;
    line-height: 1.5em;
    padding: 10px;
    border-radius: 3px;
    top: 70%;
}

.galleryNext {
    right: 10px;
}

.galleryPrev {
    left: 10px;
}


.blogPhoto {
    width: 60%;
    float: right;
    margin-left: 25px;
}

.blog h3,
.blog h1 {
    font-size: 18px;
    padding: 10px 0px 5px 0px;
    line-height: 24px;
    font-weight: bold;
}

.commentBox {
    width: 540px;
    height: 50px;
    border: solid 1px #ddd;
    border-radius: 3px;
    margin-bottom: 10px;
}

.nameBox {
    width: 300px;
    border: solid 1px #ddd;
    border-radius: 3px;
}

.blogPhotoLeft {
    width: 65%;
    float: left;
    margin-right: 25px;
}

/* wasn't sure where to put this but this is styling for ul and li - currently used on species page */
.std-ul {
    list-style-type: none;
    margin: 0 0 0 10px;
    padding: 0;
}

.hideMe {
    position: absolute;
    left: -999em; /* to show checkbox set to 65em, change back to -999em after debug */
}

.displayControl {
    display: block;
}

div.hide {
    max-height: 99em;
    opacity: 1;
    height: auto;
    overflow: hidden;
}

input[type=checkbox]:checked + div.hide {
    opacity: 0;
    max-height: 0;
    border: none;
}

div.showhide {
    margin-top: 1em;
}

.blogLabel {
    margin: 0;
    padding: 4px;
    font-size: 12px;
    color: Blue;
    font-weight: bold;
    cursor: pointer;
}

    .blogLabel:after {
        content: ' \25bc';
    }

    .blogLabel:hover {
        text-decoration: underline
    }

#woodTypesList h2 {
    width: 50%;
    float: left;
    font-size: 18px;
    font-weight: bold;
}

.woodTypeImage {
    width: 44%;
    float: right;
}

.woodTypeDescription {
    width: 55%;
    float: left;
}

    .woodTypeDescription li {
        padding: 10px;
        font-size: 14px;
        margin-right: 30px;
    }

strong {
    font-weight: bold;
}

.smallPhoto {
    max-width: 300px;
}

.mediumPhoto {
    max-width: 400px;
}

.exoIcon {
    padding: 0;
    margin: 0 20px 0 20px;
    width: 210px;
}

.paypalSelector {
    width: 280px;
}

.paypalArea {
    width: 300px;
    float: left;
}

.downloads {
    width: 100%;
}

    .downloads th {
        text-decoration: underline;
        font-weight: bold;
    }

    .downloads td {
        padding: 15px 0px 0px 0px;
    }

.iframeContainer {
    position: relative;
    overflow: hidden;
    width: 100%;
    padding-top: 56.25%; /* 16:9 Aspect Ratio (divide 9 by 16 = 0.5625) */
    margin-bottom: 25px;
}


/* Then style the iframe to fit in the container div with full height and width */
.responsive-iframe {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    width: 100%;
    height: 100%;
}


#skinnyFloatRight {
    width: 33%;
    float: right;
    height: 600px;
}

.exoCartPic {
    width: 60%;
    float: left;
}

.floatLeft {
    float: left;
}

.centerBlock {
    text-align: center;
    width: 100%;
    padding-top: 20px;
    padding-bottom: 20px;
    background-color: #d3cfc0;
}

.extraPad {
    padding: 0px 15px 0px 15px;
}

.warningText {
    color: #B22222;
}

.cellSize {
    width: 85%;
    margin: 3px;
}

.cellSizeL {
    width: 190%;
    margin: 3px;
}

h5 {
    font-size: 1rem;
}

.widthL {
    width: 405px;
}

.marginT {
    margin-top: 9px;
}



/*WHAT OCCURS ON DEVICES SMALLER THAN A TABLET*/
@media screen and (max-device-width: 1000px) {
    .photoGallerySingle {
        /*max-width: 425px;
        min-height: 0px;*/
        max-width: 100%;
        min-height: 0px;
        max-height: 100%;
        min-width: 0px;
    }

    .displayControl {
        display: none;
    }

    .dropdown:hover .dropdown-content {
        margin-top: 0;
    }

    .dropdown:hover .dropdown-content-right {
        margin-top: 0;
    }


    .CartView {
        margin: 4rem auto 0 auto;
    }

    .cellSizeL {
        width: auto;
    }

    .modslideShowContainer {
        padding-top: 0;
    }

    .modslideShowArranger {
        margin-top: 4rem;
    }

    .modFooterContentBlock {
        display: none;
    }

    .modFooterSocialBlock {
        display: none;
    }

    #footer {
        display: block;
    }

    .centerBlock {
        background-color: #d3cfc0;
    }

    #skinnyFloatRight {
        height: 400px;
    }

    .exoIcon {
        width: 24%;
        margin: 0;
    }

    .fineprint {
        font-size: 10px;
        line-height: normal;
    }

    .bgimg-1, .bgimg-2, .bgimg-3, .bimg-4 {
        background-attachment: scroll;
    }

    #drop1, #drop2, #drop3, #drop4, #drop5, #drop6, #drop7 {
        display: none;
    }

    #hide1, #hide2, #hide3, #hide4, #hide5, #hide6, #hide7, #hide8, #hide9, #hide10, #hide11 {
        display: none;
    }



    #cart {
        padding-top: 22px;
        padding-bottom: 13px;
        padding-right: 10px;
        padding-left: 10px;
    }

    #cart-page {
        font-size: 11px;
        padding: 10px;
    }

    #Quantity {
        max-width: 2rem;
    }

    #mobileDrop {
        display: inline-block;
        grid-column: 4;
    }

    #accountDrop {
        display: inline-block;
        grid-column: 2;
    }

    #cart-area {
        grid-column: 3;
    }

    #cart:hover {
        border: 0;
        padding-bottom: 0;
    }

    #header {
        height: 4rem;
        grid-template-columns: auto auto auto;
    }

    #navMenu {
        grid-column: 2;
        margin: 0;
        grid-template-columns: auto auto;
        grid-column-gap: 0;
    }

    #logo {
        grid-column: 1;
        margin: 0;
        padding-left: 15%;
        padding-top: 8px;
    }

        #logo img {
            height: 40px;
        }

    .headerButton {
        font-size: 2rem;
        padding: 10px 20px 11px 20px;
    }

        .headerButton:hover {
            border: 0;
            padding-bottom: 0;
        }

    .dropdown-content {
        max-height: 380px;
    }

    .dropdown-content-right {
        max-height: 380px;
    }

    .paypalArea {
        width: 67%;
    }

    .paypalSelector {
        width: 90%;
    }
}

@media screen and (min-device-width: 1125px) {
    #product-images li {
        height: 120px;
    }
}

@media screen and (max-device-width: 768px) {
    #product-images li {
        height: 66px;
    }
}

@media screen and (max-device-width: 750px) {



    .prodListing {
        display: flex;
        margin-left: 0;
    }

    .productImage {
        width: 100px;
        height: 100px;
    }

    .productItem {
        width: 100px;
        height: 350px;
    }

        .productItem ul {
            margin: 0;
            padding: 0;
        }

    .filterArea {
        width: 175px;
    }


    .sidebarBox h2 {
        font-size: 22px;
    }

    h1 {
    }

    .contact_info {
        margin-left: 10px;
    }


    .iframeContainer {
    }

    .modFullBlock {
        margin: 0px;
        min-width: 0;
        width: 100%;
        color: #383838;
    }

        .modFullBlock img {
            margin: 40px 0px 40px 0px;
        }

        .modFullBlock p {
            padding: 10px;
        }

        .modFullBlock h1 {
            padding: 10px;
        }

        .modFullBlock h2 {
            padding-right: 10px;
            padding-left: 10px
        }

        .modFullBlock h3 {
            padding-left: 10px;
        }

    .mobileFullBlockPad {
        width: auto;
        padding: 0px 15px 0px 15px;
    }



    .modHalfBlock {
        min-width: 0;
        width: auto;
        margin: 0px;
        padding: 0px 15px 0px 15px;
    }

    .short {
        min-height: 0px;
        max-height: 100%;
    }

    .modslidelogo {
        left: 5%;
        width: 200px;
    }

    .modnext, .modprev {
        font-size: 0.5rem;
    }

    .transparent-button {
        left: 40%;
        top: 86%;
        font-size: 8px;
        text-shadow: none;
    }

    .modslideheader {
        text-align: left;
        left: 5%;
        top: 52%;
        letter-spacing: 3px;
        line-height: 18px;
        font-size: 11px;
    }

    .tallLogo {
        top: 25%;
    }

    .modslideShowContainer {
        min-height: 0px;
    }

    .buynow {
        float: left;
        font-size: 15px;
    }

    .topinfobutton {
        font-size: 11px;
        padding: 10px;
        background-color: #847486;
    }

    .strong-bullets {
        padding: 0;
    }
}


@media screen and (max-device-width: 425px) {

    .galleryNext, .galleryPrev {
        font-size: 2em;
    }

    .photoGallerySingle {
        /*max-width: 425px;
        min-height: 0px;*/
        max-width: 100%;
        min-height: 0px;
        max-height: 100%;
        min-width: 0px;
    }

    .commentBox {
        width: 90%
    }

    .nameBox {
        width: 90%;
    }

    .buynow {
        padding: 13px 60px 13px 60px;
    }

    #product-filter {
        float: none;
        width: auto;
        padding: 20px;
    }

    .filterArea {
        width: 100%;
        margin: 0;
        padding: 0;
    }

    .productItem {
        width: auto;
        height: auto;
        display: block;
        padding: 20px;
        float: none;
    }

    .prodListing {
        display: block;
    }

    .modFullBlock .thumbnails img {
        width: auto;
        height: 230px;
        margin: 0px 12px 5px 0px;
        border: solid 1px #ccc;
        box-shadow: -2px 2px #ddd;
        -moz-box-shadow: -2px 2px #ddd;
        -webkit-box-shadow: -2px 2px #ddd;
    }

    .modFullBlock .thumbnails a {
        display: block;
        float: left;
        margin-bottom: 20px;
    }

    #product-images li {
        width: 23%;
        height: 80px;
        float: left;
        padding: 10px;
    }

    #product-images #selected {
        width: auto;
    }

    #product-images #thumbnails {
        width: auto;
    }
}

@media screen and (max-device-width: 375px) {
    .buynow {
        padding: 13px 35px 13px 35px;
    }

    .photoGallerySingle {
        /*max-width: 375px;*/
        max-width: 100%;
        min-height: 0px;
        max-height: 100%;
        min-width: 0px;
    }
}

@media screen and (max-device-width: 320px) {
    .buynow {
        padding: 13px 10px 13px 10px;
    }

    .photoGallerySingle {
        /*max-width: 320px;*/
        max-width: 100%;
        min-height: 0px;
        max-height: 100%;
        min-width: 0px;
    }

    .smallPadding {
        padding: 0px;
    }

    #product-images li {
        padding: 7px;
        height: 60px;
    }
}

@media screen and (max-device-width: 1000px) and (orientation: landscape) {
    .dropdown-content {
        max-height: 200px;
    }

    .dropdown-content-right {
        max-height: 200px;
    }

    .photoGallerySingle {
        max-width: 100%;
        min-height: 0px;
        max-height: 100%;
        min-width: 0px;
    }

    .galleryNext {
        right: 10px;
    }

    .galleryPrev {
        left: 10px;
    }
}
